## r-cran-multcompview 0.1

=== DESCRIPTION ===
Package: multcompView
Type: Package
Title: Visualizations of Paired Comparisons
Version: 0.1-11
Authors@R: c(
    person("Spencer", "Graves", role = "aut"),
    person("Hans-Peter", "Piepho", role = "aut"),
    person("Luciano", "Selzer", email = "luciano.selzer@gmail.com", role = c("aut", "cre")),
    person("Sundar", "Dorai-Raj", role = "ctb"))
Description: Convert a logical vector or a vector of p-values or a correlation,
    difference, or distance matrix into a display identifying the pairs for
    which the differences were not significantly different. Designed for use
    in conjunction with the output of functions like TukeyHSD, dist (stats),
    simint, simtest, csimint, csimtest (multcomp), friedmanmc, kruskalmc (pgirmess).
License: GPL-2
Imports: grid
Suggests: multcomp, pgirmess, MASS
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2026-02-15 18:53:35 UTC; lucia
Author: Spencer Graves [aut],
  Hans-Peter Piepho [aut],
  Luciano Selzer [aut, cre],
  Sundar Dorai-Raj [ctb]
Maintainer: Luciano Selzer <luciano.selzer@gmail.com>
Repository: CRAN
Date/Publication: 2026-02-16 06:50:09 UTC

## r-cran-multcompview 0.1-7

=== debian/changelog ===
r-cran-multcompview (0.1-7-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 15:45:56 +0200

r-cran-multcompview (0.1-7-1) unstable; urgency=medium

  * Initial release (closes: #894031)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Mar 2018 18:42:41 +0200

=== debian/control ===
Source: r-cran-multcompview
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multcompview
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multcompview.git
Homepage: https://cran.r-project.org/package=multcompView

Package: r-cran-multcompview
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visualizations of paired comparisons
 Convert a logical vector or a vector of p-values or a correlation,
 difference, or distance matrix into a display identifying the pairs
 for which the differences were not significantly different.
 Designed for use in conjunction with the output of functions like
 TukeyHSD, dist{stats}, simint, simtest, csimint, csimtest{multcomp},
 friedmanmc, kruskalmc{pgirmess}.

## r-cran-multcompview 0.1-8

=== debian/changelog ===
r-cran-multcompview (0.1-8-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:32:32 +0200

r-cran-multcompview (0.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 09:28:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multcompview
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multcompview.git
 Homepage: https://cran.r-project.org/package=multcompView
+Rules-Requires-Root: no
 
 Package: r-cran-multcompview
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/multcompView_([-\d.]*)\.tar\.gz

## r-cran-multcompview 0.1-9

=== debian/changelog ===
r-cran-multcompview (0.1-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 11:37:01 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-multcompview
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multcompview
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multcompview.git
 Homepage: https://cran.r-project.org/package=multcompView
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-multcompview
 Architecture: all

## r-cran-multcompview 0.1-10

=== debian/changelog ===
r-cran-multcompview (0.1-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 16:23:42 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multcompview
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multcompview.git
 Homepage: https://cran.r-project.org/package=multcompView
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-multcompview 0.1-11

=== debian/changelog ===
r-cran-multcompview (0.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 09:16:17 +0900

=== debian/control ===
Source: r-cran-multcompview
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multcompview
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multcompview.git
Homepage: https://cran.r-project.org/package=multcompView
Rules-Requires-Root: no

Package: r-cran-multcompview
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R visualizations of paired comparisons
 Convert a logical vector or a vector of p-values or a correlation,
 difference, or distance matrix into a display identifying the pairs
 for which the differences were not significantly different.
 Designed for use in conjunction with the output of functions like
 TukeyHSD, dist{stats}, simint, simtest, csimint, csimtest{multcomp},
 friedmanmc, kruskalmc{pgirmess}.
